Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 20:23:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del noora                    Bot:  Hi again! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7468394811 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336238238            12:12 AM, 10th Jun                     noora                    Ok           12:12 AM, 10th Jun                   Hamza                   Hi Noora,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:12 AM, 10th Jun                     noora                    Hello i just recieved this messege in my phone           12:12 AM, 10th Jun                     noora                    We’ve shipped your order 7468394811 with AWB 46600237165. Please click here to track :https://centrepoint.app.link/S93nk1AmXgb           12:12 AM, 10th Jun                     noora                    Does it mean i will recieve my order today?           12:12 AM, 10th Jun                   Hamza                   You will be contacted within 48 hours           12:15 AM, 10th Jun                     noora                    I didnt understand           12:16 AM, 10th Jun                     noora                    when i will get my order ?           12:16 AM, 10th Jun                     noora                    /startOver           12:18 AM, 10th Jun                   Hamza                   Our courier partner will call you on (97336238238) to deliver the order within 48 hours           12:20 AM, 10th Jun                   Hamza                   Is there anything else I can help you?            12:20 AM, 10th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2694698